import { Specs } from '../types';
export declare function jsComplexityByPath(spec_path: string): number;
export declare function baseComplexityByPath(folder_path: string): number;
export declare const GLOBAL_COST: number;
export declare function refreshComplexity(specs: Specs, cwd: string): void;
